/* puzzles/alpha8/styles.css */

*:focus {outline: none;} /* prevents outline on clicked items */

body {background-color:#008; font-family:arial; font-size:24px; color:blue;}
body { /* prevents text selection */
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
}

.textC {text-align: center;}
.abs {position:absolute;}

#box {width:960px; height:665px; border:1px solid black; margin:auto;
			background-color:ivory; position:relative; margin-top:10px; cursor:default;}

#title {margin-top:20px; margin-bottom:-3px;}

#words {position:absolute; width:300px; left:0px;}
.word {margin:5px; text-align:right; color:navy;}
#clues {position:absolute; width:640px; right:10px;}
.clue {margin:5px; text-align:left}

#control {margin-top:284px; letter-spacing:2px;}
.butn {display:inline-block; padding:10px 15px; margin:0 20px; border:4px solid brown;
	cursor:pointer; border-radius:12px; vertical-align:top; height:27px;
	background-color:#ffa; color:black;}
#guess {width:400px; height:27px; padding:10px; border:4px solid brown;
	background-color:#cfc; color:#44b; display:inline-block;}

.choice {width:105px; height:27px; padding:10px; border:2px solid black; cursor:pointer;
	position:absolute; background-color:#cff; color:#44b; letter-spacing:2px;}

#smiley {margin-top:10px;}

#home {right:10px; top:10px;}
#back {left:10px; top:10px;}
#again {right:10px; bottom:10px; cursor:pointer; display:inline-block;}

